Support » Theme: EduPress » Compatibility WP 5.5.3

  • Hello,
    Il looks like version 1.5.1 is not compatible with WP 5.5.3. Have been obliged to come back to Edupress 1.4.1. I had no more lateral menu and the whole page was allover. Any update in view for that ?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Theme Author ILOVEWP

    (@ilovewpcom)

    Hello,

    You have made an incorrect assumption.
    EduPress is fully compatible with 5.5.3.

    What you saw was probably the result of some cached files in your browser. Doing a forced refresh usually helps (CTRL + R).

    But without actually seeing the website or some screenshots, it is difficult to guess what really happened with your update.

    Best regards,
    Dumitru B.

    Thread Starter joelthomas59

    (@joelthomas59)

    Hi,
    I did the update once again. I did not investigate all pages of my site, only main page. I confirm the absence of the lateral menu, even after a CTRL + R.
    My site is strictly local and I cannot send you screenshots through the present communication tool apparently unless you give me an e-mail address.
    I spent the last 2 weeks investigating the same kind of problem with some plugins which in the end happened to be uncompatible with WP 5.5.3. Maybe some plugins are not compatible with Edupress theme 1.5.1 ? I use WP Mega Menu Pro 2.1.2 for my menus.
    Any suggestion ?
    Best regards
    Joel

    Theme Author ILOVEWP

    (@ilovewpcom)

    Hello,

    I recommend that you look at the theme’s demo: https://demo.ilovewp.com/edupress/
    It runs on the latest version of WordPress (5.5.3 at the time of writing this).
    If you see something in the demo – it is available in the theme.

    If some widgets disappear after the update, it is possible that you simply have to re-order or re-add them after the update.

    If everything else fails, you can email me directly at hello@ilovewp.com

    Best regards,
    Dumitru B.

    • This reply was modified 6 months, 2 weeks ago by ILOVEWP.
    Thread Starter joelthomas59

    (@joelthomas59)

    Hello,
    I have tried that with no success. I am mailing you on the e-mail you mention.
    Best regards
    Joel

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Compatibility WP 5.5.3’ is closed to new replies.